import numpy as np
import os
import sys

#	root mean square calculation function
def rms_calc(predictions, targets):
	return np.sqrt(((predictions - targets)**2).mean())




lightcurve_path = '/home/ldjb/codebase/data_archive/GLIMMA_data/lightcurve_dir/rocket_body_analysis/test_folder2'



mmt_array1 = np.loadtxt(
	os.path.join(lightcurve_path, 'mmt_array1.txt'), delimiter=','
)


mmt_array2 = np.loadtxt(
	os.path.join(lightcurve_path, 'mmt_array2.txt'), delimiter=','
)


print('\nmmt diff = ', np.subtract(mmt_array1, mmt_array2))


