import numpy as np
from pprint import pprint

def random_three_vector(mag):

	phi = np.random.uniform(0,np.pi*2)
	theta = np.random.uniform(0,np.pi*2)

	x = mag * np.sin( theta) * np.cos( phi )
	y = mag * np.sin( theta) * np.sin( phi )
	z = mag * np.cos( theta )

	return (x,y,z)



mag = 0.7116

print(random_three_vector(mag))
