from mpi4py import MPI
import numpy as np

comm = MPI.COMM_WORLD
size = comm.Get_size()
rank = comm.Get_rank()

name = MPI.Get_processor_name()

print('Current processor = ', name, ' with rank ', rank)

sendbuf = None


if rank == 0:
    sendbuf = np.empty([size + 1, 100], dtype='i')
    sendbuf.T[:,:] = range(size + 1)


recvbuf = np.empty(100, dtype='i')
comm.Scatter(sendbuf, recvbuf, root=0)



print('\nRank is ', rank, '. recvbuf = ', recvbuf)
print('\nRank is ', rank, '. sendbuf = ', sendbuf)


# assert np.allclose(recvbuf, rank)
